Skip to main content
POST
/
api
/
v2
/
network
/
tracker
/
conversion
Create conversion
curl --request POST \
  --url 'https://{domain}/api/v2/network/tracker/conversion?api-key=' \
  --header 'Content-Type: application/json' \
  --data '
{
  "affiliate_id": 1,
  "goal_id": 1,
  "goal_alias": "string",
  "click_id": "string",
  "hash": "string"
}
'
{
  "transaction_id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.scaleo.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api-key
string
query
required

API key passed as query parameter. User must have api_status enabled.

Body

application/json
affiliate_id
integer

Affiliate ID (required unless linking by click_id).

goal_id
integer

Goal ID (required unless linking by click_id).

goal_alias
string

Alternative goal identifier.

click_id
string

Click UUID to attribute conversion to.

hash
string

Click hash for attribution.

track_id
string

Advertiser-provided click ID.

aff_click_id
string

Affiliate click ID for attribution.

source_id
integer
creative_id
integer
revenue
number

Revenue amount.

payout
number

Affiliate payout amount.

amount
number

Sale amount.

currency
string

Currency code (default USD).

conv_status
enum<string>

Conversion status.

Available options:
pending,
approved,
rejected,
hold
adv_order_id
string
adv_user_id
string
adv_track_id
string
sub_id1
string
sub_id2
string
sub_id3
string
sub_id4
string
sub_id5
string
aff_param1
string
aff_param2
string
aff_param3
string
aff_param4
string
aff_param5
string
adv_param1
string
adv_param2
string
adv_param3
string
adv_param4
string
adv_param5
string
email
string
firstname
string
lastname
string
phone
string
gender
enum<string>
Available options:
m,
f
birthday
string<date>
address
string
city
string
region
string
postcode
string
country
string
idfa
string
gaid
string
custom1
string
custom2
string
custom3
string
custom4
string
custom5
string
custom6
string
custom7
string
custom8
string
custom9
string
custom10
string
public_notes
string
private_notes
string
fire_postbacks
enum<string>

Whether to fire affiliate postbacks.

Available options:
yes,
no

Response

Conversion created.

transaction_id
string

UUID transaction identifier.